[<text>
<title>champion home &lt;chb&gt; sells two properties</title>
<dateline>    dryden, mich., june 2 - </dateline>champion home builders inc said it
sold the commerce meadows 600-site manufactured housing rental
community in commerce township, michigan, for a pre-tax gain of
about 900,000 dlrs and the heron cay 610-site adult community
in vero beach, florida, for a nominal pre-tax gain.
    the company said the sales proceeds will be partly used to
reduce debt. it said it is shifting its focus away from the
development of communities requiring significant equity and
having lengthy projected life cycles.
    the company also said along with local landowners and
investors, it will acquire 33-acre tract northtowne meadows in
the toledo, ohio, area for development into 160 home sites and
three acres of commercial land.
    terms of the transactions and other parties involved were
not disclosed.
 reuter
</text>]